condenser_api.get_followers
since HF9 testnet: not working — Will not work because this function requires jussi to work correctly which is not available on the testnet mainnet: working
Purpose
Devuelve la lista de seguidores (follower) de una cuenta. Parámetros: account:string; start:string (cuenta desde la que empezar); type:string p. ej.: blog; limit:int hasta 1000
account (string) | start (string) | type (string) | limit (int) | |
|---|---|---|---|---|
"steemit" | null | "blog" | 10 | Consulta los seguidores de la cuenta llamada steemit, hasta 10 resultados. |
"alice" | null | "ignore" | 100 | Consulta las cuentas silenciadas (mute) de la cuenta llamada alice, hasta 100 resultados. |
Véase también: follow_api.get_followers, Paginated API Methods
Parameters
PARAMETERS
json
[
"steemit",
null,
"blog",
10
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_followers",
"params": [
"steemit",
null,
"blog",
10
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_followers",
"params": [
"alice",
null,
"ignore",
100
],
"id": 1
}'